local fn = _gn(0x4E0AF9114608257C)
--- Forces the chosen station to paly the given music track list. All other music track lists will be locked.
function Global.ForceRadioTrackListPosition(radioStation, trackListName, timeOffsetMilliseconds)
	return _in2(fn, _ts(radioStation), _ts(trackListName), timeOffsetMilliseconds)
end
